<?xml version="1.0"?>
<ZopeData>
  <record id="1" aka="AAAAAAAAAAE=">
    <pickle>
      <tuple>
        <global name="Image" module="Products.ERP5Type.Document.Image"/>
        <tuple/>
      </tuple>
    </pickle>
    <pickle>
      <dictionary>
        <item>
            <key> <string>_EtagSupport__etag</string> </key>
            <value> <string>ts37907561.82</string> </value>
        </item>
        <item>
            <key> <string>_cached_data</string> </key>
            <value>
              <persistent> <string encoding="base64">AAAAAAAAAAI=</string> </persistent>
            </value>
        </item>
        <item>
            <key> <string>_cached_mime</string> </key>
            <value>
              <persistent> <string encoding="base64">AAAAAAAAAAM=</string> </persistent>
            </value>
        </item>
        <item>
            <key> <string>_cached_size</string> </key>
            <value>
              <persistent> <string encoding="base64">AAAAAAAAAAQ=</string> </persistent>
            </value>
        </item>
        <item>
            <key> <string>_cached_time</string> </key>
            <value>
              <persistent> <string encoding="base64">AAAAAAAAAAU=</string> </persistent>
            </value>
        </item>
        <item>
            <key> <string>_count</string> </key>
            <value>
              <persistent> <string encoding="base64">AAAAAAAAAAY=</string> </persistent>
            </value>
        </item>
        <item>
            <key> <string>_mt_index</string> </key>
            <value>
              <persistent> <string encoding="base64">AAAAAAAAAAc=</string> </persistent>
            </value>
        </item>
        <item>
            <key> <string>_tree</string> </key>
            <value>
              <persistent> <string encoding="base64">AAAAAAAAAAg=</string> </persistent>
            </value>
        </item>
        <item>
            <key> <string>categories</string> </key>
            <value>
              <tuple>
                <string>classification/collaborative/management</string>
              </tuple>
            </value>
        </item>
        <item>
            <key> <string>content_type</string> </key>
            <value> <string>image/png</string> </value>
        </item>
        <item>
            <key> <string>creators</string> </key>
            <value>
              <tuple>
                <string>admin</string>
                <string>jp</string>
              </tuple>
            </value>
        </item>
        <item>
            <key> <string>data</string> </key>
            <value> <string encoding="base64">iVBORw0KGgoAAAANSUhEUgAAAL4AAAAhCAYAAABnRBELAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
/wD/oL2nkwAAAAlwSFlzAAALEgAACxIB0t1+/AAAAAd0SU1FB9kDGA8BIALBtFMAAAAZdEVYdENv
bW1lbnQAQ3JlYXRlZCB3aXRoIEdJTVBXgQ4XAAAE4UlEQVR42u2cQUgjZxiG35QcRtjC9JbCFoy4
sCMKJih0Bj3seDJhD4142MgutKGF1raw67JQTS/buL3oqfG0bguFWFiIhS1a6OL2kGU8tOihoIct
ZmELEfYwgR5mQOHtYYyadaMxriY23wNCJjPz/d/8efPP5z/vHx9JLj8tQhCaCX/phd6nSm8ITcHy
0yLekm4QmhERviDCPw3mxofg8/kauhN8Ph+MfgMD/QbCvQaS95drinPbbEObbsAFsPrdtKirkT/z
0j+3p1Hj5+9HMbmdxIPPDJBsaOHv5udu4vN+DfadFWSGgzXHGXinBUu2Iwpr0BofJGnlbJ4KtkN6
Sih723mWodkZot4Xon49VXU4J5+l2ROi2acz1BfnmrO3D0qQmS/i1DsD1D/MHivNA/m9SFMJJMpi
p69FGPtqhSRZeJKi1qlT7w4ydtciSWaGIwRAvU+ndTNGADSvmBQaDytn80jhAyj7q4VXzxtrVTj1
zFNt9nqEswWnqjgT7SqXXnrHbjyMUNsRYqmN2RcO6awR/sCJ8iMdAkrZ/nR+L8e176e4ZJPcKpS1
tT9OrX0lnI3w/fW41cz848JuVwAAsR8Xqj5v+rmLJx+YO1sulJYCgNDu/sRFBYAGbG+eLMFtF/Ar
ZW8lWve2lQsuklfCwAXl5G0JdaEuwleO2L/+7QgSi3m0vB3G0mJ67zy/Aitn1dRmpZivo/h8Ckog
UTHn6I0kUnkHsQDg87WIis4j9Sh1JtpVpv7y2lz42GQqX32pk1r1ziv8NsHUsv1Gyoyy450CE+0q
RxcLFeOpfrCwRdp/pAiAToUcHKkqzm+pc5LZmPmIgWTes0N0aB1QL6VhPTKR/HUG5lUDC6oCXBqC
1apUFS/5+AGiVw0sqCpcBJF5/OZmoox+wyugii7MW1lMDQYql2rXQgj1GojGpjHWE4ARf4CVufI7
xGh3AB29BqxlCwG/DLBNNZ0pCI06nSlPboWmRIQviPAFQYQvCCL82jkPJrXNXyYR7grD6DfQ0TWA
ub/3FuacVe6N3kci/GOQvx/Fk/duN3wnmPEkZnIrsHIWrB9CSN1aFGWI8GsnOJzF7Kf6wRH290l0
dBkwQm0Y+qZ6C7D7fB4DvWHPPtw/gnV334jZ0oa5L0dgdL0L46P5Y+Vpu0Ch6AVTe6aw9iheftcq
xf1k/shr8LW0YSYexdD46qH5Fv+cQTjYAcMcwMideVHiWVOPJ7eVTF71MqlZX8cIv0pzOMH0w6UD
uXtxNwi/WpVRrWRoOyzf0YsKJ3aeQtvLY2JqawaTWq0mr9Myqel3s7BvrCL7cxZz41FM/5TGxnzi
lbhBYLtY1TWUDG2H5ZvZdFHo9h4aqu+nAMjClf/9iK8pYLbg7Nh/D8Zcuxen3qfTHBwt98goalVt
HCcmSTr/7t9YI/zKkXErXcP+14flq/j3eXm2bBnxm8GPX8nkVQ+TmvMyQ0WN0N4qLULJUlEjR8at
xqh2WL6JgMLU+s6+nJQ6DSf8k5Ad1Kld1giA2mWN+lWvfs5cDzHQrTNx1+JYT4Cha7PVr8Dq1Ki/
bgXWCdyZS/cS1DpDXtxOnekqvlCVrmH/MYfla+emqLVq1K+YjN3MUPGL8M9S+GJSE5oOMakJMo8v
CCJ8QRDhC4IIXxBE+IJwXtm1LMhv5AvNxH/NvPP2ocs4kgAAAABJRU5ErkJggg==</string> </value>
        </item>
        <item>
            <key> <string>default_source_reference</string> </key>
            <value> <string>version.png</string> </value>
        </item>
        <item>
            <key> <string>description</string> </key>
            <value>
              <none/>
            </value>
        </item>
        <item>
            <key> <string>height</string> </key>
            <value> <int>33</int> </value>
        </item>
        <item>
            <key> <string>id</string> </key>
            <value> <string>default_image</string> </value>
        </item>
        <item>
            <key> <string>modification_date</string> </key>
            <value>
              <object>
                <klass>
                  <global name="DateTime" module="DateTime.DateTime"/>
                </klass>
                <tuple>
                  <none/>
                </tuple>
                <state>
                  <tuple>
                    <float>1233315532.25</float>
                    <string>GMT+1</string>
                  </tuple>
                </state>
              </object>
            </value>
        </item>
        <item>
            <key> <string>portal_type</string> </key>
            <value> <string>Image</string> </value>
        </item>
        <item>
            <key> <string>size</string> </key>
            <value> <int>1414</int> </value>
        </item>
        <item>
            <key> <string>title</string> </key>
            <value> <string>Versions thumbnail</string> </value>
        </item>
        <item>
            <key> <string>version</string> </key>
            <value>
              <none/>
            </value>
        </item>
        <item>
            <key> <string>width</string> </key>
            <value> <int>190</int> </value>
        </item>
      </dictionary>
    </pickle>
  </record>
  <record id="2" aka="AAAAAAAAAAI=">
    <pickle>
      <tuple>
        <global name="PersistentMapping" module="Persistence.mapping"/>
        <tuple/>
      </tuple>
    </pickle>
    <pickle>
      <dictionary>
        <item>
            <key> <string>data</string> </key>
            <value>
              <dictionary>
                <item>
                    <key>
                      <tuple>
                        <tuple>
                          <string>display</string>
                          <string>medium</string>
                        </tuple>
                        <tuple>
                          <string>format</string>
                          <string></string>
                        </tuple>
                        <tuple>
                          <string>frame</string>
                          <none/>
                        </tuple>
                        <tuple>
                          <string>image_size</string>
                          <tuple>
                            <int>480</int>
                            <int>480</int>
                          </tuple>
                        </tuple>
                        <tuple>
                          <string>quality</string>
                          <int>75</int>
                        </tuple>
                        <tuple>
                          <string>resolution</string>
                          <string>75</string>
                        </tuple>
                      </tuple>
                    </key>
                    <value>
                      <persistent> <string encoding="base64">AAAAAAAAAAk=</string> </persistent>
                    </value>
                </item>
                <item>
                    <key>
                      <tuple>
                        <tuple>
                          <string>display</string>
                          <string>thumbnail</string>
                        </tuple>
                        <tuple>
                          <string>format</string>
                          <string>jpg</string>
                        </tuple>
                        <tuple>
                          <string>frame</string>
                          <none/>
                        </tuple>
                        <tuple>
                          <string>image_size</string>
                          <tuple>
                            <int>128</int>
                            <int>128</int>
                          </tuple>
                        </tuple>
                        <tuple>
                          <string>quality</string>
                          <int>75</int>
                        </tuple>
                        <tuple>
                          <string>resolution</string>
                          <string>75</string>
                        </tuple>
                      </tuple>
                    </key>
                    <value>
                      <persistent> <string encoding="base64">AAAAAAAAAAo=</string> </persistent>
                    </value>
                </item>
                <item>
                    <key>
                      <tuple>
                        <tuple>
                          <string>format</string>
                          <string>html</string>
                        </tuple>
                      </tuple>
                    </key>
                    <value> <string encoding="cdata"><![CDATA[

<p></p>

]]></string> </value>
                </item>
                <item>
                    <key>
                      <tuple>
                        <tuple>
                          <string>format</string>
                          <string>txt</string>
                        </tuple>
                      </tuple>
                    </key>
                    <value> <string encoding="base64">Cgo=</string> </value>
                </item>
              </dictionary>
            </value>
        </item>
      </dictionary>
    </pickle>
  </record>
  <record id="3" aka="AAAAAAAAAAM=">
    <pickle>
      <tuple>
        <global name="PersistentMapping" module="Persistence.mapping"/>
        <tuple/>
      </tuple>
    </pickle>
    <pickle>
      <dictionary>
        <item>
            <key> <string>data</string> </key>
            <value>
              <dictionary>
                <item>
                    <key>
                      <tuple>
                        <tuple>
                          <string>display</string>
                          <string>medium</string>
                        </tuple>
                        <tuple>
                          <string>format</string>
                          <string></string>
                        </tuple>
                        <tuple>
                          <string>frame</string>
                          <none/>
                        </tuple>
                        <tuple>
                          <string>image_size</string>
                          <tuple>
                            <int>480</int>
                            <int>480</int>
                          </tuple>
                        </tuple>
                        <tuple>
                          <string>quality</string>
                          <int>75</int>
                        </tuple>
                        <tuple>
                          <string>resolution</string>
                          <string>75</string>
                        </tuple>
                      </tuple>
                    </key>
                    <value> <string>image/png</string> </value>
                </item>
                <item>
                    <key>
                      <tuple>
                        <tuple>
                          <string>display</string>
                          <string>thumbnail</string>
                        </tuple>
                        <tuple>
                          <string>format</string>
                          <string>jpg</string>
                        </tuple>
                        <tuple>
                          <string>frame</string>
                          <none/>
                        </tuple>
                        <tuple>
                          <string>image_size</string>
                          <tuple>
                            <int>128</int>
                            <int>128</int>
                          </tuple>
                        </tuple>
                        <tuple>
                          <string>quality</string>
                          <int>75</int>
                        </tuple>
                        <tuple>
                          <string>resolution</string>
                          <string>75</string>
                        </tuple>
                      </tuple>
                    </key>
                    <value> <string>image/jpeg</string> </value>
                </item>
                <item>
                    <key>
                      <tuple>
                        <tuple>
                          <string>format</string>
                          <string>html</string>
                        </tuple>
                      </tuple>
                    </key>
                    <value>
                      <persistent> <string encoding="base64">AAAAAAAAAAs=</string> </persistent>
                    </value>
                </item>
                <item>
                    <key>
                      <tuple>
                        <tuple>
                          <string>format</string>
                          <string>txt</string>
                        </tuple>
                      </tuple>
                    </key>
                    <value>
                      <persistent> <string encoding="base64">AAAAAAAAAAw=</string> </persistent>
                    </value>
                </item>
              </dictionary>
            </value>
        </item>
      </dictionary>
    </pickle>
  </record>
  <record id="4" aka="AAAAAAAAAAQ=">
    <pickle>
      <tuple>
        <global name="PersistentMapping" module="Persistence.mapping"/>
        <tuple/>
      </tuple>
    </pickle>
    <pickle>
      <dictionary>
        <item>
            <key> <string>data</string> </key>
            <value>
              <dictionary>
                <item>
                    <key>
                      <tuple>
                        <tuple>
                          <string>display</string>
                          <string>medium</string>
                        </tuple>
                        <tuple>
                          <string>format</string>
                          <string></string>
                        </tuple>
                        <tuple>
                          <string>frame</string>
                          <none/>
                        </tuple>
                        <tuple>
                          <string>image_size</string>
                          <tuple>
                            <int>480</int>
                            <int>480</int>
                          </tuple>
                        </tuple>
                        <tuple>
                          <string>quality</string>
                          <int>75</int>
                        </tuple>
                        <tuple>
                          <string>resolution</string>
                          <string>75</string>
                        </tuple>
                      </tuple>
                    </key>
                    <value> <int>1</int> </value>
                </item>
                <item>
                    <key>
                      <tuple>
                        <tuple>
                          <string>display</string>
                          <string>thumbnail</string>
                        </tuple>
                        <tuple>
                          <string>format</string>
                          <string>jpg</string>
                        </tuple>
                        <tuple>
                          <string>frame</string>
                          <none/>
                        </tuple>
                        <tuple>
                          <string>image_size</string>
                          <tuple>
                            <int>128</int>
                            <int>128</int>
                          </tuple>
                        </tuple>
                        <tuple>
                          <string>quality</string>
                          <int>75</int>
                        </tuple>
                        <tuple>
                          <string>resolution</string>
                          <string>75</string>
                        </tuple>
                      </tuple>
                    </key>
                    <value> <int>1</int> </value>
                </item>
                <item>
                    <key>
                      <tuple>
                        <tuple>
                          <string>format</string>
                          <string>html</string>
                        </tuple>
                      </tuple>
                    </key>
                    <value> <int>7</int> </value>
                </item>
                <item>
                    <key>
                      <tuple>
                        <tuple>
                          <string>format</string>
                          <string>txt</string>
                        </tuple>
                      </tuple>
                    </key>
                    <value> <int>2</int> </value>
                </item>
              </dictionary>
            </value>
        </item>
      </dictionary>
    </pickle>
  </record>
  <record id="5" aka="AAAAAAAAAAU=">
    <pickle>
      <tuple>
        <global name="PersistentMapping" module="Persistence.mapping"/>
        <tuple/>
      </tuple>
    </pickle>
    <pickle>
      <dictionary>
        <item>
            <key> <string>data</string> </key>
            <value>
              <dictionary>
                <item>
                    <key>
                      <tuple>
                        <tuple>
                          <string>display</string>
                          <string>medium</string>
                        </tuple>
                        <tuple>
                          <string>format</string>
                          <string></string>
                        </tuple>
                        <tuple>
                          <string>frame</string>
                          <none/>
                        </tuple>
                        <tuple>
                          <string>image_size</string>
                          <tuple>
                            <int>480</int>
                            <int>480</int>
                          </tuple>
                        </tuple>
                        <tuple>
                          <string>quality</string>
                          <int>75</int>
                        </tuple>
                        <tuple>
                          <string>resolution</string>
                          <string>75</string>
                        </tuple>
                      </tuple>
                    </key>
                    <value>
                      <object>
                        <klass>
                          <global id="5.1" name="DateTime" module="DateTime.DateTime"/>
                        </klass>
                        <tuple>
                          <none/>
                        </tuple>
                        <state>
                          <tuple>
                            <float>1237907566.03</float>
                            <string>GMT+1</string>
                          </tuple>
                        </state>
                      </object>
                    </value>
                </item>
                <item>
                    <key>
                      <tuple>
                        <tuple>
                          <string>display</string>
                          <string>thumbnail</string>
                        </tuple>
                        <tuple>
                          <string>format</string>
                          <string>jpg</string>
                        </tuple>
                        <tuple>
                          <string>frame</string>
                          <none/>
                        </tuple>
                        <tuple>
                          <string>image_size</string>
                          <tuple>
                            <int>128</int>
                            <int>128</int>
                          </tuple>
                        </tuple>
                        <tuple>
                          <string>quality</string>
                          <int>75</int>
                        </tuple>
                        <tuple>
                          <string>resolution</string>
                          <string>75</string>
                        </tuple>
                      </tuple>
                    </key>
                    <value>
                      <object>
                        <klass> <reference id="5.1"/> </klass>
                        <tuple>
                          <none/>
                        </tuple>
                        <state>
                          <tuple>
                            <float>1237907562.83</float>
                            <string>GMT+1</string>
                          </tuple>
                        </state>
                      </object>
                    </value>
                </item>
                <item>
                    <key>
                      <tuple>
                        <tuple>
                          <string>format</string>
                          <string>html</string>
                        </tuple>
                      </tuple>
                    </key>
                    <value>
                      <object>
                        <klass> <reference id="5.1"/> </klass>
                        <tuple>
                          <none/>
                        </tuple>
                        <state>
                          <tuple>
                            <float>1237907600.72</float>
                            <string>GMT+1</string>
                          </tuple>
                        </state>
                      </object>
                    </value>
                </item>
                <item>
                    <key>
                      <tuple>
                        <tuple>
                          <string>format</string>
                          <string>txt</string>
                        </tuple>
                      </tuple>
                    </key>
                    <value>
                      <object>
                        <klass> <reference id="5.1"/> </klass>
                        <tuple>
                          <none/>
                        </tuple>
                        <state>
                          <tuple>
                            <float>1237907600.85</float>
                            <string>GMT+1</string>
                          </tuple>
                        </state>
                      </object>
                    </value>
                </item>
              </dictionary>
            </value>
        </item>
      </dictionary>
    </pickle>
  </record>
  <record id="6" aka="AAAAAAAAAAY=">
    <pickle>
      <global name="Length" module="BTrees.Length"/>
    </pickle>
    <pickle> <int>0</int> </pickle>
  </record>
  <record id="7" aka="AAAAAAAAAAc=">
    <pickle>
      <global name="OOBTree" module="BTrees._OOBTree"/>
    </pickle>
    <pickle>
      <none/>
    </pickle>
  </record>
  <record id="8" aka="AAAAAAAAAAg=">
    <pickle>
      <global name="OOBTree" module="BTrees._OOBTree"/>
    </pickle>
    <pickle>
      <none/>
    </pickle>
  </record>
  <record id="9" aka="AAAAAAAAAAk=">
    <pickle>
      <tuple>
        <global name="Image" module="OFS.Image"/>
        <tuple/>
      </tuple>
    </pickle>
    <pickle>
      <dictionary>
        <item>
            <key> <string>_EtagSupport__etag</string> </key>
            <value> <string>ts37907566.03</string> </value>
        </item>
        <item>
            <key> <string>__name__</string> </key>
            <value> <string>1_medium</string> </value>
        </item>
        <item>
            <key> <string>content_type</string> </key>
            <value> <string>image/png</string> </value>
        </item>
        <item>
            <key> <string>data</string> </key>
            <value> <string encoding="base64">iVBORw0KGgoAAAANSUhEUgAAAd4AAABTEAYAAABhV7oyAAAABGdBTUEAALGPC/xhBQAAAAFzUkdC
[encoded data, 47278 characters]
dAAAeNpzLkpNLElNUSjPLMlQcPf0DQAAN50F4od99vgAAAAASUVORK5CYII=</string> </value>
        </item>
        <item>
            <key> <string>height</string> </key>
            <value> <int>83</int> </value>
        </item>
        <item>
            <key> <string>precondition</string> </key>
            <value> <string></string> </value>
        </item>
        <item>
            <key> <string>size</string> </key>
            <value> <int>35099</int> </value>
        </item>
        <item>
            <key> <string>title</string> </key>
            <value> <string>Versions thumbnail</string> </value>
        </item>
        <item>
            <key> <string>width</string> </key>
            <value> <int>478</int> </value>
        </item>
      </dictionary>
    </pickle>
  </record>
  <record id="10" aka="AAAAAAAAAAo=">
    <pickle>
      <tuple>
        <global name="Image" module="OFS.Image"/>
        <tuple/>
      </tuple>
    </pickle>
    <pickle>
      <dictionary>
        <item>
            <key> <string>_EtagSupport__etag</string> </key>
            <value> <string>ts37907562.83</string> </value>
        </item>
        <item>
            <key> <string>__name__</string> </key>
            <value> <string>1_thumbnail</string> </value>
        </item>
        <item>
            <key> <string>content_type</string> </key>
            <value> <string>image/jpeg</string> </value>
        </item>
        <item>
            <key> <string>data</string> </key>
            <value> <string encoding="base64">/9j/4AAQSkZJRgABAQIASwBLAAD//gATQ3JlYXRlZCB3aXRoIEdJTVD/2wBDAAgGBgcGBQgHBwcJ
CQgKDBQNDAsLDBkSEw8UHRofHh0aHBwgJC4nICIsIxwcKDcpLDAxNDQ0Hyc5PTgyPC4zNDL/2wBD
AQkJCQwLDBgNDRgyIRwhMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIy
MjIyMjIyMjL/wAARCAAWAH8DASIAAhEBAxEB/8QAGwABAAMBAQEBAAAAAAAAAAAAAAMEBQIBBgf/
xAAyEAACAQMCAQoFBQEBAAAAAAABAgMABBEFIRIGExQVMUFSU5GSIlFxgdEjMmGhsTRy/8QAFgEB
AQEAAAAAAAAAAAAAAAAAAAEC/8QAGBEBAQEBAQAAAAAAAAAAAAAAAAEREgL/2gAMAwEAAhEDEQA/
AP1vlHrkXJnQU1E6Rc6iTKsfM2kQd9874+W1bpih5nj5qNfhzllG31rH5QcqNP5IaCmp6mJzbmUR
foR8bcTZxt9q3eLij4lxuMjNW26Pl9F11L/oMLpZSyTIxeVWChiGYYRd8kcIJGdgRVzWdXj0yKBo
dN55pZjFhwIgMDOct8+wfOq9hyoikk0q2ngXpN7xgmH9kZBfHrwGr2q69b6fHCRby3TSSmMJEmSC
oyf6ptEOnaql7f31vJp6RrbcRVl+MuA7odsdvwdgz21U1fU3tNUEUBt1At4pY7d4RxzszlSozuDg
Du2760rDXoby9vYDA8Itcku2CGAdlJwN+1TUWo6xJa6pZIscRtZguZWUsQWbCjAOVz3EgjO21Nuj
G1DlZ0aCMJpsAmnWcoWfZeDjCk7b5Kdg7Mitrk7cyajpzyXkFsJ45mibmhkHHecjbPbWdactIJbS
we6smSe4kjiZUIIUusZ4v/P6qetSW3LOCeGWXq65jjjtxOzYBG6K4GezOGFNo+k6PD5MftFOjw+T
H7RVLRdRl1O0mmliWJkuJIeFW4tlYjt+1aNNoj6PD5MftFOjw+TH7RUlKbRH0eHyY/aKdHh8mP2i
pKU2iPo8Pkx+0VXvYYhaOREgO24UfMVcqvff8cn2/wBFXzbsFdL6BYhG6M3CT3AjtrttRt2Uq0bl
SMEEDB/ulK3fM0VYl0mExmLToYzGcpwwIOE/x8qmmu7O4ULPb86qkMA6BgCO/fvpSpzB6l5aRuzp
AVZu1lQAnfP+kn71zJc2MsyTSWweWP8AY7RqWX6HupSnMHDNpbBQ1jGQhyuYV2OANvsB6CvRLpwJ
Is0BKc2TzS7p4fp/FKU5g7gu7O2iEVvb81GDkJGgUegqXrKHwyeg/NKU5gdZQ+GT0H5p1lD4ZPQf
mlKcwOsofDJ6D806yh8MnoPzSlOYHWUPhk9B+agu9QiktnUK+TjtA+f1pSr58zYP/9k=</string> </value>
        </item>
        <item>
            <key> <string>height</string> </key>
            <value> <int>22</int> </value>
        </item>
        <item>
            <key> <string>precondition</string> </key>
            <value> <string></string> </value>
        </item>
        <item>
            <key> <string>size</string> </key>
            <value> <int>1076</int> </value>
        </item>
        <item>
            <key> <string>title</string> </key>
            <value> <string>Versions thumbnail</string> </value>
        </item>
        <item>
            <key> <string>width</string> </key>
            <value> <int>127</int> </value>
        </item>
      </dictionary>
    </pickle>
  </record>
  <record id="11" aka="AAAAAAAAAAs=">
    <pickle>
      <tuple>
        <global name="text_html" module="Products.MimetypesRegistry.mime_types.mtr_mimetypes"/>
        <tuple/>
      </tuple>
    </pickle>
    <pickle>
      <dictionary>
        <item>
            <key> <string>extensions</string> </key>
            <value>
              <tuple>
                <string>html</string>
                <string>htm</string>
                <string>shtml</string>
              </tuple>
            </value>
        </item>
        <item>
            <key> <string>globs</string> </key>
            <value>
              <list>
                <unicode>*.html</unicode>
                <unicode>*.htm</unicode>
              </list>
            </value>
        </item>
        <item>
            <key> <string>icon_path</string> </key>
            <value> <string>html.png</string> </value>
        </item>
      </dictionary>
    </pickle>
  </record>
  <record id="12" aka="AAAAAAAAAAw=">
    <pickle>
      <tuple>
        <global name="text_plain" module="Products.MimetypesRegistry.mime_types.mtr_mimetypes"/>
        <tuple/>
      </tuple>
    </pickle>
    <pickle>
      <dictionary>
        <item>
            <key> <string>extensions</string> </key>
            <value>
              <tuple>
                <string>txt</string>
                <string>diff</string>
                <string>text</string>
                <string>pot</string>
                <string>ksh</string>
                <string>asc</string>
              </tuple>
            </value>
        </item>
        <item>
            <key> <string>globs</string> </key>
            <value>
              <list>
                <unicode>*.txt</unicode>
                <unicode>*.asc</unicode>
              </list>
            </value>
        </item>
        <item>
            <key> <string>icon_path</string> </key>
            <value> <string>txt.png</string> </value>
        </item>
      </dictionary>
    </pickle>
  </record>
</ZopeData>
